Subject: Shitake Mushroom Cultivation
From: [email-masked] (Del Potter)
Date: Sat, 21 May 94 12:52:51 GMT
Newsgroups: bionet.mycology

I am a landowner with about 130 acres of mixed forest. I'm interested in
using the available tan oak trees to cultivate Shitake mushrooms. Does
anyone have information on any and all aspects of cultivaiton and marketing.
When is the oak harvested, how long do you have to inoculate it, where do
you obtain spawn, and what kind of yields have been reported? I'm also
interested in how Shitake growing might fit into an overall strategy of
sustainable forestry and habitat restoration. Any direction on where to
obtain information would be appreciated.

Thanks in Advance.   
                            Del Potter * [email-masked]
                                   GWP, Inc.                       
                           Apple Business Solutions               
                  Developers of Tropico and Maitre 'd Software
                   Telephone: (707) 884-9510 * Fax: 884-9225                    

              ****************************************************